HELPDESK - May Tinh Nhan Vién #49945

tai khoan bi lock-luuntt
02/28/2025 04:40 PM - Nguyén V&n Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

02/27/2025

100%
0.00 hour
0.05 hour

Description

History

#1 - 02/28/2025 04:41 PM - Nguyén Van Quyén
- Tracker changed from Thiét bi CNTT to May Tinh Nhan Vién

- Assignee set to Nguyén Van Quyén

#2 - 02/28/2025 04:41 PM - Nguyén Van Quyén

- Status changed from New to Closed

#3 - 02/28/2025 04:43 PM - Nguyén Van Quyén
- % Done changed from 0 to 100

01/12/2026

1/1
